Webmin / Usermin Login Cross Site Scripting Vulnerability

Bugtraq ID: 4694
Class: Input Validation Error
CVE: CVE-2002-0756
Remote: Yes
Local: No
Published: May 08 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Discovered by Keigo Yamazaki.
Vulnerable: Webmin Webmin 0.960
Webmin Webmin 0.950
Webmin Webmin 0.94
Webmin Webmin 0.93
Webmin Webmin 0.92 -1
Webmin Webmin 0.92
Webmin Webmin 0.91
Webmin Webmin 0.89
+ Caldera OpenLinux Server 3.1.1
+ Caldera OpenLinux Server 3.1.1
+ Caldera OpenLinux Server 3.1.1
+ Caldera OpenLinux Server 3.1
+ Caldera OpenLinux Server 3.1
+ Caldera OpenLinux Server 3.1
+ Caldera OpenLinux Workstation 3.1.1
+ Caldera OpenLinux Workstation 3.1
+ Caldera OpenLinux Workstation 3.1
+ Caldera OpenLinux Workstation 3.1
Usermin Usermin 0.90
Usermin Usermin 0.80
Usermin Usermin 0.7
Not Vulnerable: Webmin Webmin 0.970
Usermin Usermin 0.910


 

Privacy Statement
Copyright 2010, SecurityFocus